<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.xml.wsdl.model/1">
<module_version install_time="1236023288102" last="true" origin="installer" specification_version="1.1.21">
<file crc="293604349" name="config/Modules/org-netbeans-modules-xml-wsdl-model.xml"/>
<file crc="3703968762" name="modules/org-netbeans-modules-xml-wsdl-model.jar"/>
</module_version>
</module>
